uuid: 12531509-40d9-4d58-914d-bf4da75458df
langcode: en
status: true
dependencies:
  config:
    - node.type.people
id: node.people.status
field_name: status
entity_type: node
bundle: people
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
